package com.kingdee.eas.custom.compensation;

import java.io.Serializable;

public class SubmitShemeTemplateEntryInfo extends AbstractSubmitShemeTemplateEntryInfo implements Serializable 
{
    public SubmitShemeTemplateEntryInfo()
    {
        super();
    }
    protected SubmitShemeTemplateEntryInfo(String pkField)
    {
        super(pkField);
    }
}